@charset "utf-8";
/* CSS Document */

html, body {font-family: Arial, Helvetica, sans-serif;height:100%;font-size: 12px;color: #333;text-align: center;margin: 0;padding: 0;background-image:url(../images/bg.png);background-repeat:repeat-x; background-color:#585757}

h1,h2,h3,h4,h5 {margin: 0 0 15px 0;padding: 0;}
h1 {font-size: 22px;color: #333333;}
h2 {font-size: 20px;font-weight: normal;color:#717171;}
h2 span {color:#333;font-weight:bold;}
h3 {
	font-size:18px;
	font-weight: normal;
	color:#333;
}
h3.header {font-size:18px;font-weight: normal;color:#FFF;background-color:#9e9d9c;height:41px;line-height:41px;padding-left:10px;margin-bottom:5px}
h4 {font-size: 16px;color: #333333;}
h5 {font-size: 14px;color: #333333;}

a:link, a:visited {color: #333;text-decoration:none;outline: 0px none;}
a:hover {}
img {border:0;display: block;}
form {border:0;margin: 0;}
small {font-size:10px;}
.bold,.asterix {font-weight: bold;}
.highlight, .asterix {color: #be2e27;}
.clear {clear:both!important;display: block;}

hr {height:1px;color:#e77817;font-size:1px;line-height:1px;border-top:1px solid #e77817;display:block;}
.floatL {float:left;}
.floatR {float:right;}

#wrapper {position: relative;background-repeat:repeat-x; background-position:top; text-align:center; background-color:#585757;}
#wrapper.home-page { background-image:url(../images/home_bg.png);}
#content {position: relative;text-align: left;margin:0 auto 0 auto;width: 1000px;background-color:#FFF;padding: 20px 0 0 0;}

#middleX {width:730px;padding:0 20px 20px 20px;float:left;}
#middle {width:960px;padding:0 20px 20px 20px;}

/*------------ left */
#left {position:relative;float: left;width: 210px;padding-left:20px;}
#accordion {width:210px;}

#accordion ul {list-style:none;margin:0;padding:0;}
li.NavCat {margin:0 0 1px 0;padding:0;}
li.NavCat a {font-size:14px;color:#fff;font-weight:normal;cursor:pointer;margin:0;padding: 0 10px 0 10px;height:28px;line-height: 28px; background-color:#313131;display:block;}
li.NavCat a:hover {color:#FFFFFF;}
.NavSubCat {list-style:none;margin:0;padding:0;}
li.NavCat .NavSubCat li {list-style-type:none;width: 210px;padding:0;font-size: 14px;color:#FFF;margin: 0;}
li.NavCat .NavSubCat li a {color:#FFF;width: 190px;font-size: 14px;display: block;padding: 6px 10px 6px 10px;line-height:14px!important;background-color:#efefef;border-top:1px solid #FFF;background-color:#999;height:auto!important;}
li.NavCat .NavSubCat li a:hover {background-image:url(../Images/accordian_2.png); background-color:#d1d1d1;color:#333;}
#left-banners img, #right-banners img {margin:0 auto 20px auto;}

/*------------ right */
#rightX {position:relative;float: right;width: 210px;padding-right:20px;}
#right  {width:730px;padding:0 20px 20px 20px;float:left;}

/*------------ header */
#header-wrapper {text-align: center;height:132px;position: relative; background-image:url(../images/header-bg.png); background-repeat:repeat-x;}

#header{position:relative;width: 1000px;height: 132px;margin: 0 auto 0 auto;text-align: left}

#top-links {position:absolute;top:10px;list-style: none;font-size:12px;left: 0;margin: 0;padding: 0;}
#top-links li {float: left;line-height: 15px;padding: 0 11px 0 0;}
#home, #about, #delivery, #contact  {background-repeat:no-repeat;color:#000;}
#home:hover, #about:hover, #delivery:hover, #contact:hover {color:#d70f1d} 
#home { background-image:url(../images/home_icon.png); background-position:left;padding: 0 2px 0 14px;}
#about {background-image:url(../images/about_icon.png); background-position:left;padding: 0 2px 0 17px;}
#delivery {background-image:url(../images/delivery_icon.png);background-position:left;padding: 0 2px 0 16px;}
#contact {background-image:url(../images/contact_icon.png);background-position:left 1px;padding: 0 2px 0 14px;}
#dealer-enquiries {color:#FFF; background-color:#31302e;padding: 1px 3px 1px 3px;}
#dealer-enquiries:hover {color:#fdd000;}

#twitter-link {background-image:url(../images/twitter_icon.png);text-indent:-9999px;background-repeat:no-repeat;display:block;width:54px;height:16px;}
#twitter-link:hover {background-image:url(../images/twitter_icon_over.png);}

#logo {height:50px;width:225px;background-image:url(../images/sprite.png);background-position: -5px -30px; text-indent:-9999px;position:absolute;top:30px;left:3px;}
#logo a {display:block;height:50px;width:225px;}

#header-search  {border-left:1px solid #7e6800;padding:10px 0 0 20px;height:36px;position:absolute;top:30px;left:232px;}
#quick-search {width:270px;height: 29px;background-color:#FFF;border:1px solid #000;position:relative;}
#search-input {text-indent:5px;font-size:12px; background:none;background: transparent;border:0 none;font-family: Arial, Helvetica, sans-serif;color:#6a6a6a;font-size:14px;width:240px;height:29px;line-height:29px;padding:0;outline:0 none;}
#search {position:absolute;right:0;top:0;width:29px;height:29px;}

#phone-no {border-left:1px solid #7e6800;padding-left:20px;width:205px;height:46px;position:absolute;top:30px;left:544px;background-position:-555px -31px;background-image:url(../images/sprite.png);}

#basket {border-left:1px solid #7e6800;position:absolute;top: 30px;right: 3px;white-space:nowrap;background-image: url(../images/sprite.png);background-position:-795px -31px;height: 20px;width: 190px;padding: 26px 0 0 20px;cursor: pointer; text-align:right;font-weight:bold;color:#000;}

#basket a {color:#a3cb1d;text-decoration:none;}
#basket span {border-right:1px solid #7e6800;padding:0 4px 0 0;margin:0 5px 0 0;}
#basket p a {color:#3088cc;font-weight:bold;text-decoration:underline;}

/*------------ topNav */
#top-nav {position:absolute;bottom:0;left:0;height:41px;width:1000px;z-index:1000;}
#top-nav ul {margin:0;padding:0;list-style:none;}
#top-nav ul#mainNav {margin:0;padding:0;list-style:none;height:41px;width:1000px;list-style:none;z-index:1000;position:relative;}
ul#mainNav li {margin:0;padding:0;float:left;background-image:url(../images/sprite.png); background-position:right -530px; background-repeat:no-repeat;position: relative;z-index:1000;}
ul#mainNav li a {font-size:14px;color:#FFF;height:41px;text-align:center;display:block;line-height:40px;text-decoration:none; background-position:top center; background-repeat:no-repeat;padding:0 16px 0 16px}

ul#mainNav li#top-nav-1 a {}
ul#mainNav li#top-nav-2 a {}
ul#mainNav li#top-nav-3 a {}
ul#mainNav li#top-nav-4 a {}
ul#mainNav li#top-nav-5 a {}
ul#mainNav li#top-nav-6 a {}

ul#mainNav li a:hover, ul#mainNav li a:focus, ul#mainNav li:hover a {background-color:#000;border-left:1px solid #555555;border-right:1px solid #555555;padding:0 15px 0 15px}
ul#mainNav li:hover {}

ul#mainNav li:hover div.subnav,  ul#mainNav li.over div.subnav {display: block; text-align:left;z-index:1000;border:1px solid #555555;border-top:none;padding:10px 0 10px 10px; background-color:#000;}
ul#mainNav li div.subnav {display: none;position: absolute;top: 41px; /** Set 1px less than menu height */left: 0;z-index:1000;}

.subnav.one_col {width:198px;}
.subnav.two_col {width:396px;}
.subnav.three_col {width:594px;}
.subnav.four_col {width:792px;}

ul#mainNav li#top-nav-3 div.subnav.four_col {left:-41px;}
ul#mainNav li#top-nav-4 div.subnav.four_col {left:-180px;}
ul#mainNav li#top-nav-5 div.subnav.three_col {left:-125px;}
ul#mainNav li#top-nav-5 div.subnav.four_col {left:-323px;}
ul#mainNav li#top-nav-6 div.subnav.two_col {left:-130px;}
ul#mainNav li#top-nav-6 div.subnav.three_col {left:-327px;}
ul#mainNav li#top-nav-6 div.subnav.four_col {left:-526px;}



ul#mainNav li .subnav ul.subnavContent {padding: 0;width:188px;list-style: none;float:left!important;margin:0 10px 0 0;}
ul#mainNav li .subnav ul.subnavContent.col_1 {border-left:0 none !important;padding-left:0 !important;}
ul#mainNav li .subnav ul.subnavContent li {clear: both;margin: 0 0 3px 0;padding: 0;width:188px;height: auto;background-image:none !important;}

ul#mainNav li .subnav ul.subnavContent li a {background-color:#2f2e2c;color:FFF;width:178px!important;text-align:left!important;font-size:12px;height:auto!important;line-height:normal!important;padding:3px 5px 3px 5px!important;}
ul#mainNav li .subnav ul.subnavContent li a:hover {background-color:#a2a1a0;border: 0 none!important;}
ul#mainNav li:hover .subnav ul.subnavContent li a {border: 0 none!important;}


a#fb-link {position:absolute;width:104px;height:32px;display:block; background-image:url(../images/facebook_link.png); background-repeat:no-repeat; text-indent:-9999px;right:12px;top:7px;}

#bct {
	height: 15px;
	line-height: 15px;
	text-decoration: none;
	margin: 0 20px 15px 20px;
}
#bct a, #bct a:visited {color: #333333;text-decoration:none;padding-right:9px;margin-right:10px; background-image: url(../images/bct_bullet.png); background-repeat:no-repeat; background-position:right center;}
#bct a:hover {color: #666666;text-decoration:none;}

#home-banners {
	width:1000px;
	height:320px;
	position:relative;
	margin-bottom: 20px;
	margin-top: -20px;
}
#small-banner {width:249px;height:233px;position:absolute;right:0;top:0;background-image:url(../images/banner_sprite.png);background-position:right 0;}
#small-banner img {position:absolute;right:11px;top:185px}

#main-banner {width:705px;height:225px;float:left;padding:4px;}
#banner-frame {width:713px;height:233px;z-index:1;background-image:url(../images/banner_sprite.png);position:absolute;top:0;left:0;}

/*
    anythingSlider v1.2
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

.anythingSlider                         { width: 705px; height: 225px; position: relative; margin:0px; }
.anythingSlider .wrapper                { width: 705px; overflow: auto; height: 225px; margin: 0px; position: absolute; top: 0; left: 0; }
                                       /* Width below is max for Opera */
.anythingSlider .wrapper ul             { width: 32700px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; padding:0; }
.anythingSlider ul li                   { display: block; float: left; padding: 0; height: 225px; width: 705px; margin: 0; padding:0;}
.anythingSlider .arrow                  { display: block; height: 51px; width: 33px;background-image:url(../images/banner_sprite.png); text-indent: -9999px; position: absolute; top: 78px; cursor: pointer; }
.anythingSlider .forward                { background-position: -670px -243px; right: -33px; }
.anythingSlider .back                   { background-position: -633px -243px; left: -33px; }
.anythingSlider .forward:hover          { background-position: -596px -243px; }
.anythingSlider .back:hover             { background-position: -558px -243px; }

#thumbNav {display:none;}
/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }


#home-prod-tabs {height:41px;}
#home-prod-tabs ul {margin:0;padding:0;list-style:none;}
#home-prod-tabs li {margin:0;padding:0;height:39px;float:left;border-right:1px solid #FFF;}
#home-prod-tabs li a {display:block;height:41px;width:250px;font-size:20px;text-align:center;color:FFF;background-color:#313131;border-bottom:1px solid #FFF;line-height:41px;color:#FFF;}
#home-prod-tabs li a:hover {background-color:#666666;}
#home-prod-tabs li a.active {background-color:#9e9d9c;border-bottom:1px solid #9e9d9c;}


#prod-wrap {
	width:744px;
	margin-top: 7px;
	margin-right: -7px;
	margin-bottom: 0;
	margin-left: -6px;
	padding-bottom: 7px;
}
#home-prod-wrap {
	width:937px;
	border:8px solid #9e9d9c;
	margin-bottom: 15px;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 8px;
}
.prod-box {position: relative;height:315px;width:172px;display:block;float: left;margin: 7px 7px 6px 7px;}
#prod-wrap .prod-box {margin: 7px;}
.prod-image  {margin-bottom:8px;border: 1px solid #dedfdf}
.out-of-stock {position:absolute;width:62px;height:62px;line-height:15px;top:0px;left:0px;color:#FFF;text-indent:-9999px; background-image:url(/images/out-of-stock.png); background-repeat:no-repeat;}
.prod-box:hover {}
.prod-box:hover .prod-image {
	border: 1px solid #b2b2b2
}

.prod-box h2 {margin:0;overflow:hidden;line-height:14px;font-size:12px;font-weight:bold;}
.prod-box h2 a {color:#000;font-size:12px;text-decoration:none;}
.prod-box h2 a:hover {
	color:#000;
}
.prod-box p {color:#000;margin:0 0 8px 0;height:45px;line-height:15px;overflow:hidden;}
.reviews{height:15px;line-height:15px;margin:0 0 10px}
.reviews img {float:left;margin:0 2px 0 0;}
.prod-box-footer {background-color:#e7e7e7;padding:7px;height:30px;position:absolute;bottom:0;left:0;width:158px;}

.more-info {background-image: url(../images/more_info.png);display:block;height: 30px;width: 84px;text-indent:-9999px;bottom: 7px;right: 7px;position: absolute;}
.more-info:hover {}



.price {font-size:18px;line-height:18px;color:#000;font-weight:bold;}
.price span {font-size:11px;color:#616161;display:block;line-height:12px;}

.add-to-cart {position:absolute;top:323px;left:19px}

#sub-cat-desc, #cat-desc {padding:0 5px 0 5px;}
#sub-cat-desc h1, #cat-desc h1 {color:#394d1a;font-size:26px; background-image:url(../images/h1_bg.png); background-position:bottom; background-repeat:repeat-x;padding:0 0 12px 0;margin-left:-5px;margin-right:-5px;} 

.cat-box {position: relative;height:275px;width:200px;display:block;float: left;padding: 10px 18px 10px 18px;margin: 10px 4px 15px 4px;background-image:url(../images/sprite.png);background-position:-246px -160px;text-align:center;}
.cat-box h2 {margin:8px 0 5px 0;overflow:hidden;line-height:16px;height:32px;font-size:16px;font-weight:normal;}
.cat-box h2 a {color:#3088cc;font-size:16px;text-decoration:none;color:#333333;}
.cat-box h2 a:hover {color:#7d9b1f;}
.view-products {position:absolute;top:270px;left:55px}

.sort {float:right; margin-top:-16px;margin-bottom:8px; margin-right:28px;display:inline;}
#sort-header #page-links {float:left; font-size:12px; margin-right:20px;}
#sort-header #page-links span {position:relative; top:-4px;}
#sort-header #page-links ul {list-style-type:none; font-size:14px; margin:0px 0 0 0px; padding:0; display:inline-block; font-size:110%}
#sort-header #page-links ul li {float:left; padding-left:4px; padding-right:4px; display:inline-block;}
#sort-header #page-links ul li a {text-decoration:none; color:#333;}
#sort-header #page-links ul li a.active {font-size:110%; color:#7d9b1f; font-weight:bold;}
#sort-header #page-links ul li a:hover {color:#7d9b1f;}

#product-page-left {
	float:left;
	width:730px;
	padding:0 20px 0 0;
}
#product-page-right {
	float:left;
	width:210px;
}

#prod-details{
	width:730px;
	margin-bottom:15px;
	position:relative;
}
#prod-images {width:364px;float:left;position:relative;margin-right: 20px;}
#main-image {border:8px solid #d1d1d1;margin-bottom: 15px;}
#thumbs {text-align:center;}
#thumbs img {display:inline;margin: 0 6px 0 6px;border: 4px solid #d1d1d1}
#thumbs img:hover {border: 4px solid #666666}

#prod-desc {
	float:left;
	width:320px;
	background-color: #e7e7e7;
	padding: 12px;
	height: 325px;
}
#prod-desc h1 {font-size:32px;line-height:32px;margin-bottom:5px;}
#prod-code {
	color:#616161;
	margin-bottom:10px;
}
#reviews{height:15px;line-height:15px;margin:0 0 15px}
#reviews img {float:left;margin:0 2px 0 0;}
#reviews span {padding-left:3px;line-height:15px;}

#buy-box {font-weight:bold;margin-bottom:20px;position:relative;border: 4px solid #d1d1d1;background-color: #EEE;padding: 12px;}
#buy-info {margin-bottom:15px;}

.stock{color:#42581a;font-weight:800;width:360px;font-size:14px;text-align:center;padding-bottom:20px;margin-bottom:20px;}
#price {font-size:34px;font-weight:bold;line-height:40px;margin-bottom:10px;padding:3px 0 3px 0;border-bottom:3px solid #d1d1d1;}
#price span {font-size:18px;color:#FFF;line-height:18px;font-weight:normal;background-color: #000;padding:1px 3px 1px 3px;;}

#avail {padding:0 0 10px 38px; background-position:left 5px;font-size:18px;line-height:36px;background-repeat:no-repeat;font-weight:bold;margin: 0 0 10px 0;border-bottom:3px solid #d1d1d1;}
#avail.instock {color:#8db417;background-image:url(/images/tick.png);}
#avail.preorder {color:#ff6600;background-image:url(/images/tick_orange.png);}
#avail.outofstock {color:#d70f1d;background-image:url(/images/cross.png);}
#avail.outofstock span {color:#333;display:block;clear:both;line-height:14px;font-size:12px;font-weight:normal;margin-left:-38px;}
#avail.outofstock span a {text-decoration:underline;color:#3366BB;}


#qty {}
#qty label {font-size:18px;line-height:28px;padding-right:3px;color:#616161;}
#qty-box {width:28px;text-align:center;border: 2px solid #CCCCCC;height:28px;line-height:28px;}

#add-to-basket {}

#prod-desc-tabs {height:42px;}
#prod-desc-tabs ul {margin:0;padding:0;list-style:none;}
#prod-desc-tabs li {margin:0;padding:0;height:39px;float:left;border-right:1px solid #FFF;}
#prod-desc-tabs li a {display:block;height:41px;width:182px;font-size:18px;text-align:center;color:FFF;background-color:#313131;border-bottom:1px solid #FFF;line-height:41px;color:#FFF;}
#prod-desc-tabs li a:hover {background-color:#666666;}
#prod-desc-tabs li a.active {background-color:#9e9d9c;border-bottom:1px solid #9e9d9c;}
#prod-desc-tabs li.prod-reviews {border-right:0 none;}
#prod-desc-tabs li.prod-reviews a {width:181px;}
#prod-description, #prod-features, #prod-dimensions, #prod-reviews {border:8px solid #9e9d9c;margin-bottom: 20px;padding: 10px;}


#assoc-prods h3 {height:40px; text-indent:-9999px; background-image:url(../images/sprite.png); background-position:-5px -630px;margin-bottom:5px;}
#content-bot {width: 1018px;height:9px;margin:0 -4px 0 -4px;background-image:url(../images/sprite.png);background-position:-8px -515px;z-index:20;position: relative;}
.subcat-box {
	width: 930px;
	background-color: #dedfdf;
	margin-bottom: 20px;
	padding: 15px;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #FDD000;
}


#footer-wrapper {position:relative;z-index:10;width:auto;background-color: #222222;background-image: url(../images/footer_bg.png);background-repeat: repeat-x;text-align:center;padding:55px 0 15px 0;margin-top:-42px;}
#footer {width:980px;color:#dddddd;text-align:left;background-color: #222;padding: 15px 20px 15px 0;}
#footer ul {margin:0;padding:0 0 0 20px;list-style:none;width:180px;float:left; }
ul#footer-cats {background-image: url(../images/line_vert.gif); background-image: url(../images/line_vert.gif); background-repeat:repeat-y; background-position:left;}
#footer li.header, #footer h3 {margin-bottom:10px;font-size:18px;color:#d6d6d6;height:22px;line-height:22px;font-weight:normal;}
#footer li {width:170px;overflow:hidden;height:18px;line-height:18px;}
#footer a {color:#a09f9e; text-decoration:none;padding:0 0 0 2px;}
#footer a:hover {color:#d6d6d6;}
#footer-add {
	float:left;
	width:265px;
	padding:0 0 0 20px;
	background-image: url(../images/line_vert.gif);
	background-image: url(../images/line_vert.gif);
	background-repeat:repeat-y;
	background-position:left;
	color:#9d9c9b;
}
#footer-add p {margin-top:0;}
#footer-tel {margin:10px 0 1px 0;padding:3px 0 0 20px; background-image:url(../images/footer_tel_icon.png); background-repeat:no-repeat;display:block;line-height:14px;}
#footer-email {padding:3px 0 0 19px;background-image:url(../images/footer_email_icon.png); background-repeat:no-repeat;display:block;line-height:14px;}
#footer-right {width:252px;padding: 3px 0 0 20px;float:right;background-image: url(../images/line_vert.gif);background-repeat:repeat-y; background-position:left;}

#newsletter-box {width:220px;border:1px solid #121212;background-color:#2f2f2f;margin-bottom: 10px;padding: 10px 15px 15px 15px;color:#a09f9e;}
#newsletter-box p {margin:5px 0 7px 0;}
#newsletter {width:218px;height: 29px;background-color:#FFF;border:1px solid #000; position:relative;margin:0 0 7px 0;}
#newsletter-input {text-indent:5px;font-size:12px; background:none;background: transparent;border:0 none;font-family: Arial, Helvetica, sans-serif;color:#6a6a6a;font-size:14px;width:185px;height:29px;line-height:29px;padding:0;outline:0 none;}
#newsletter-submit {position:absolute;right:0;top:0;width:29px;height:29px;}

#secure-payments {width:250px;height:70px; background-image:url(../images/sprite.png);background-position: -750px -140px;}

#footer-bar {background-color:#2f2f2f;background-image:url(../images/line_horiz.gif);background-position:top;background-repeat:repeat-x;padding:2px 15px 0 15px;color:#a09f9e;line-height: 28px;}	  
a#e2e-link {float:right;color:#a09f9e;text-decoration:none;}
a#e2e-link:hover {color:#d6d6d6;}


.text-info-box {
	padding-bottom:5px;
	border-bottom:3px solid #d1d1d1;
	padding-top: 5px;
}
.cat-desc {margin-bottom:15px;}


/*------------ basket styles */
#basket-middle {min-height:375px;}
.basket-header {background-color: #313131;color: #FFF;font-size: 20px;line-height: 41px;margin-top: 10px;}
.basket-main {background-color:#FFF;border: 3px solid #9e9d9c;border-top:0;margin-bottom: 15px;}
.basket-main td {border-bottom: 1px solid #eeeeee;padding:5px;}
.basket-main img {display: inline;}
.basket_subtotal {font-weight:bold;}
.basket-delivery td {background-color:#dad9d7;font-weight:bold;}
.basket-footer td {background-color: #eeeeee;height: 21px;font-weight: bold;font-size:16px;border-bottom:none;}
.basket-footer a {color:#99701e;}
.basket-footer a:hover {text-decoration:underline;}
.basket-qty{width: 20px;text-align: center;font-size:11px;margin-left: 3px;margin-right: 5px;float:left;}
.basket-update {margin-bottom: -5px;}
#checkout-buttons {height:32px;margin-bottom:15px;}
#checkout-button {float: right;margin: 0px;padding: 0px;}
#continue-shopping {float: left;margin-bottom:15px;}
.DiscountCode {width:250px;background:#f0f0f0;padding:10px;margin-bottom: 15px;border:3px solid #9e9d9c;border-top:0;}
.DiscountCode h3 {margin:-10px -13px 10px -13px;padding:0 0 0 15px;color:#FFF;background-color: #313131;font-size: 20px;line-height: 41px;}
.DiscountCode p {font-weight:normal;}
.DiscountCode label {float: left;margin-right:5px;height:23px;line-height:23px;}
#discount-input {font-size:12px;width:135px;float:left;height:23px;line-height:23px;text-indent:2px;margin:0 5px 0 0;border:1px solid #CCC;}
#discount-submit {float:left;}

/*------------ checkout */
.checkout-middle {position:relative;}
.secure-checkout {margin-bottom:15px;}
.info-box-header {background-color: #313131;color: #FFF;font-size: 20px;line-height: 41px;margin: 0 -3px 0 -3px;padding-left:12px;}
.checkout-info-box, .info-box {margin-bottom: 15px;background-color: #eeeeee;border: 3px solid #9e9d9c;border-top:0 none;}
.info-box-pad {padding: 10px 15px 10px 15px;}
.info-box-pad div {clear: both;margin: 2px 0px 2px 0px;padding: 2px 0px 2px 0px;}
.info-box-pad div .clear {margin:0!important;padding:0!important;}
.info-box-pad div label {float: left;width: 150px;padding-top:5px;}

label {font-weight: bold;}
label.advice {font-weight:normal!important;width:300px!important;}
.text-box{float:left;border: 1px solid #9e9d9c;font-size: 14px;margin-right: 10px;margin-bottom:7px;padding: 5px 0 5px 5px;width: 225px;}
.text-box.short {width:167px;}
.text-box.small {width:100px;}
.text-box.xsmall {width:60px;}
.list-menu{font-family: Arial, Helvetica, sans-serif;font-size: 14px;width: 230px; border: 1px solid #9e9d9c; padding: 3px 3px 3px 1px;float:left;margin-bottom:7px;outline:none;margin-right:10px;}
.list-menu.title {width:60px;}
.list-menu.month {width:50px;float:none!important;margin:0 5px 0 5px;}
.list-menu.year {width:65px;float:none!important;margin:0 5px 0 5px;}

.text-area {font-family: Arial, Helvetica, sans-serif;font-size: 12px;padding: 3px;width:310px;float:left;margin-right:10px;color: #666666;border:1px solid #CCCCCC;}
.info-box-pad div label.error {color: #ca000d; padding: 5px 0 0 10px;}

#checkout-terms-box {height: 200px;margin-bottom: 12px;border: 3px solid #9e9d9c;overflow: scroll;padding: 10px;background-color: #eeeeee;}
#checkout-footer { text-align:center;margin-bottom:15px;}

.button.submit-button, .button.proceed-button {width:185px!important;}


/*------------ blog */

.blog-posts{width:712px;float:left;}
.blog-post{border-bottom:3px solid #d1d1d1;padding-bottom:10px;margin-bottom: 15px;float:left;width:712px;}
.blog-posted {margin:5px 0px 5px 0px;color:#999999;font-family:'Trebuchet MS', Trebuchet, Arial, Verdana, Sans-serif;font-size:12px;font-style:normal;font-variant:normal;font-weight:normal;margin:10px 0px 5px 0px;text-transform:uppercase;}
.blog-post h3.blog-title {line-height:normal;font-size:20px;font-weight:normal;padding:0;margin: 0px 0px 7px 0px;}
.blog-title a{color:#000;text-decoration:none;}
.blog-title a:hover {text-decoration:underline;}
.blog-article {line-height:16px;margin:0px 0px 5px 0px;}
.blog-article h1 {color:#9e9d9c;} 
.blog-article h2 {color:#9e9d9c;margin-bottom:15px;}
.blog-article h3 {color:#9e9d9c;line-height:normal;margin-bottom:10px;height:auto;}

.blog-category{font-size:11px;margin-bottom:10px;color:#5B5B5B;}
.blog-category a{color:#5B5B5B;text-decoration:none;}
.blog-category a:hover{text-decoration:underline;}
.blog-tags{margin:10px 0px 5px 0px;color:#CC6600;font-family:'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif;font-size:10px;font-style:normal;font-variant:normal;font-weight:normal;}
.blog-tags a {color:#CC6600;text-decoration:none;}
.blog-tags a:hover {text-decoration:underline;}
.blog-poster {font-family:'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif;font-size:10px;font-style:italic;font-variant:normal;font-weight:normal;color:Black;letter-spacing:0.2em;margin: 10px 0 5px 0;}

.blog-right{padding-bottom:1.5em;float:right;width: 210px;margin-top:-27px;}
.right-section {font-size:12px;font-style:normal;font-variant:normal;font-weight:normal;width: 210px;margin:0 0 15px 0;background-color:#e7e7e7;}
.right-title {font-size:14px;font-weight:normal;color:#FFF;font-weight:normal;line-height:28px;height: 28px;padding: 0 0 0 10px;margin:0; background-color:#313131;}

.right-section ul{list-style:none;margin:0; padding:0; border-bottom:2px solid #d1d1d1;}

.right-section li {margin: 0;padding:0;border-bottom:1px solid #d1d1d1;}
.right-section ul a {text-decoration: none;color: #666666;display:block;padding: 5px 0px 5px 10px;}
.right-section ul a:hover {color:#000;}
.left-section {border-bottom: 2px solid #668c40;margin:0 0 2px 0;border-right: 1px solid #c2d1b3;border-left: 1px solid #c2d1b3; background-color:#eef6f9}
.home-blog {padding:0px 5px 0px 5px;}
.post{padding:0px 5px 5px 5px;background-image: url(../images/dotted_line.gif); background-repeat: repeat-x; background-position: bottom;}
.posted {margin:3px 0px 5px 0px;}


/*------------ sort products */
.sort-products {width:716px;height:28px;font-weight:bold;background-color:#313131;padding-top: 0;padding-right: 7px;padding-bottom: 0;padding-left: 7px;color:#d6d6d6;line-height:28px;}

.sort-products ul{float:left;margin:0;padding:0;height:28px;list-style:none;line-height:28px;}
.sort-products ul.right{float:right;}
.sort-products li {float:left;height:25px;margin-right:8px;}
.sort-products li.prev { }
.sort-products li.prev a {text-indent:-9999px;display:block;background-image:url(../images/prev_bullet.png);background-repeat:no-repeat;width:7px; background-position:center;}
.sort-products li.next a {text-indent:-9999px;background-image:url(../images/next_bullet.png);width:7px;display:block;background-repeat:no-repeat;background-position:center;}
.sort-products li.prev a:hover, .sort-products li.prev a.active {background-image:url(../images/prev_bullet_over.png);}
.sort-products li.next a:hover, .sort-products li.next a.active {background-image:url(../images/next_bullet_over.png);}
.sort-products li:first-child a {}
.sort-products li a {color:#d6d6d6;}
.sort-products li a:hover, #sort-products li a.active:hover {color:#FFF;}
.sort-products li a.active {color:#FFF;}
.sort-products li.right {float:right;margin-right:0;margin-left:8px;}
.ChangeSort, .ChangePage {margin-top:4px;}

.left-box {margin:0 0 20px 0;background-color:#e7e7e7;padding:0 10px 10px 10px}
.left-box h3, .left-box-header {font-size:14px;font-weight:normal;color:#FFF;font-weight:normal;line-height:28px;height: 28px;padding: 0 0 0 10px;margin:0; background-color:#313131;margin:0 -10px 0 -10px;}
.left-box-header {padding-right:12px;}
a.clear-all {line-height:16px;text-align:right;float:right;font-weight:normal;font-size:12px;display:block;padding:0 18px 0 0; background-image: url(../images/clear_bullet.png); background-repeat:no-repeat; background-position: right 2px;color:#FFF;margin-top:7px;color:#cfcfcf;}
.left-box-header span {font-size:14px;float:left;}
.filter {border-bottom:3px solid #d1d1d1;padding:10px 0 14px 0;}
.filter-header {
	line-height:16px;
	font-size:12px;
	color:#313131;
	font-weight: bold;
}
.clear-link {line-height:16px;text-align:right;float:right;font-weight:normal;font-size:12px;display:block;padding:0 18px 0 0; background-image: url(../images/clear_bullet.png); background-repeat:no-repeat; background-position: right 2px;color:#FFF;}
.filter-header input {float:right;} 
.filter-header.price-range {margin-bottom:15px;}
.filter-header.price-range #amount {color:#333;background:none;text-align:right;width:100px !important;}
.filter-header.price-range #lumens {color:#333;background:none;text-align:right;width:100px !important;}
.filter-option {display:block;clear:both;overflow:auto;width:185px;margin-top:12px;}
.checkbox input {margin:0 0 0 0;}
.checkbox {float:left;width:20px;}
.filter-option .name {float:left;width:165px;font-size:12px;line-height:14px;font-weight:normal;color:#666;}
#slider-range {margin-left:7px;margin-right:10px;}
#slider-range-lumens {margin-left:7px;margin-right:10px;}

/* HOME SLIDER */
#Banner_Rotation {
	width:1000px;
	height:320px;
	float:left;
	background-color:#FFF;
	display:inline-block;
	position:relative;
	overflow:hidden;
}
#Banner_Rotation_images {width:1000px; height:320px; z-index:1; overflow:hidden;}
#Banner_Rotation_images_markers {
	list-style-type:none;
	width:980px;
	height:50px;
	background-image:url(../images/banner_markers_bg.png);
	background-repeat:repeat-x;
	background-position:bottom;
	z-index:200;
	margin:0;
	position:absolute;
	bottom:0;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
#Banner_Rotation_images_markers li {float:left;margin:0 10px 0 10px; text-align:center;height:39px;padding-top:11px;font-weight:bold;}
#Banner_Rotation_images_markers li.active {background-image:url(../images/banner_markers_over.png); background-repeat:no-repeat; background-position:top center;}
#Banner_Rotation_images_markers li.active a {color:#fdd000}
ul#Banner_Rotation_images_markers li a {color:#ababab;text-decoration:none;display:block;height:39px;line-height:39px;}
ul#Banner_Rotation_images_markers li a:hover {color:#FFF;}


.button  {border:1px solid #000;color:#FFF;background: #313131;font-size:18px;width:115px;text-align:center;display:inline-block;padding:5px 7px 5px 7px;cursor:pointer;text-decoration:none;}
a.button {color:#FFF;text-decoration:none;}
a.button:visited {color:#FFF;}

.button:hover {}
.button.grey  {background: #9e9d9c; border:1px solid #878787;}

.button.grey:hover {}

.basket-update, .basket-remove {font-size:11px;width:55px;text-align:center;display:inline-block;padding:2px 5px 2px 5px;font-weight:bold;}
.discount-update {font-size:11px;width:55px;text-align:center;display:inline-block;padding:4px 5px 4px 5px;font-weight:bold;}

.checkout-button {float:right;width:150px;}
.continue-shopping {width:150px;font-size:16px;}
#Page-Content{ padding:20px; overflow:auto;}

#latest-news {padding:7px;}
.article {border-bottom:3px solid #d1d1d1;margin-bottom:10px;}
.read-details {background-image: url(/images/read_details.png);display:block;height: 30px;width: 103px;text-indent:-9999px;}
